Subject: review of draft-ietf-6man-default-iids

From: Michael Richardson <[email-masked]>
Date: Tue, 04 Mar 2014 11:46:33 -0500

I had objections at IETF88 to deprecating the schemes given in [RFC2464],
[RFC2467], and [RFC2470].  They are used in LLNs and are important for
humans to be able to connect network identities to physical devices.

I have reviewed draft-ietf-6man-default-iids, and I'm satisfied that it
deals with my concerns, and I think it is ready to be published.

(I too, however, would rather it was combined with
draft-ietf-6man-stable-privacy-addresses-17, and maybe this could occur in
AUTH48..)

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting for hire =-